Loading...
Searching...
No Matches
janus_ice_outgoing_traffic Struct Reference
Collaboration diagram for janus_ice_outgoing_traffic:
[legend]

## Data Fields

GSource | parent
janus_ice_handle * | handle
GDestroyNotify | destroy

## Field Documentation

## destroy

GDestroyNotify janus_ice_outgoing_traffic::destroy

## handle

janus_ice_handle* janus_ice_outgoing_traffic::handle

## parent

GSource janus_ice_outgoing_traffic::parent

The documentation for this struct was generated from the following file:

- ice.c